.nt-footer {
  background-color: #fff;
  padding: 0 20px;
  line-height: 30px;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 10;
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.1);

  .nt-footer-left,
  .nt-footer-right {
    width: 50%;
    float: left;
    padding-top: 3px;
    font-size: 12px;
  }

  .nt-footer-left {
    text-align: left;
  }

  .nt-footer-right {
    text-align: right;
  }

  /*@media(max-width: 767px){*/
  /*line-height: inherit;*/
  /*padding: 5px 0;*/
  /*.nt-footer-left, .nt-footer-right{*/
  /*width: 100%;*/
  /*padding: 0;*/
  /*}*/
  /*.nt-footer-left{*/
  /*text-align: center;*/
  /*}*/
  /*.nt-footer-right{*/
  /*text-align: center;*/
  /*}*/
  /*}*/
}